<?php
class ChangeAction extends BaseAction
{
    public function run()
    {
        Front::spider();
        $spiderList = Spider::getList();
        $spiders = array();
        foreach ($spiderList as $spider)
        {
            $spiders[$spider] = Front::getSpiderName($spider);
        }
        
        $this->getController()->render('change',array(
                'spiders' => $spiders
            )
        );
    }
}